1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

NTLM Authentication

Discussion in 'Network Infrastructure' started by Ally, Feb 7, 2006.

  1. Ally

    Ally Byte Poster

    Could anyone please help clear this up as i have read conflicting articles!!
    I am under the impression that:
    (1) NTLM is required for 95, 98 and NT4.0 (SP3 and less) clients

    (2) NTLM v2 is supported on Windows NT 4.0 with at least service pack 4

    (3) NTLM v2 is supported on 95, 98 and NT 4.0 if the active directory client extensions have been enabled

    I am gettin confused by articles that contradict this. Can u tell me if im right or wrong?? :D
    Certifications: 70-270, 70-290, 70-291 & 70-294
    WIP: 70-293
  2. d-Faktor
    Honorary Member

    d-Faktor R.I.P - gone but never forgotten.

    it's been a long time since i've dealt with this, so i might be wrong.

    ntlm v2 is supported in nt4 when you install sp4 or higher, not when you enable the dsclient. the installation of the dsclient on nt4 requires sp6a. as far as the rest, you are correct.

Share This Page